Subject: a signal to just slap emacs' face, not kill it
From: [email-masked]
To: [email-masked]
Date: Tue, 07 Apr 2009 11:38:04 +0800

Recently I made emacs so busy that I could get a C-g in edgewise, and I
had to wait a few minutes for it to finish what it was doing.

I could just from the shell do killall -s HUP emacs but that would just
kill it, without giving me a chance to save my files, etc.

So maybe there should be a way to send it a signal to just slap its face
a little, to get its attention, but not actually kill it.

Perhaps just to do what a C-g would have done, if it had got thru.

(It's besides the point, but I was using
http://test.wikipedia.org/wiki/Special:Allmessages?uselang=zh-tw and C-g
nor C-c C-k could break thru.)